A {color: #a04000;}
A:hover {color: #C26714;}
A.Visited { color: #a04000;}

Body {
	font-family : times new roman, helvetica, verdana;
	color : #000000;
	margin-top : 0;
	margin-left: 0;
	margin-right: 0;
	font-size: 13;
	line-height: 22px;
	background-image: url("jpgs/parchbck.jpg");
	background-color: 000000;
}
